Loading...
Searching...
No Matches
BALL::PoseClustering::Default Struct Reference

Default values for options. More...

`#include <BALL/DOCKING/COMMON/poseClustering.h>`

## Static Public Attributes

static const Index | CLUSTER_METHOD
static const float | DISTANCE_THRESHOLD
static const Index | RMSD_LEVEL_OF_DETAIL
static const Index | RMSD_TYPE
static const bool | RUN_PARALLEL
static const bool | USE_CENTER_OF_MASS_PRECLINK

## Detailed Description

Default values for options.

Definition at line 158 of file poseClustering.h.

## Member Data Documentation

## CLUSTER_METHOD

const Index BALL::PoseClustering::Default::CLUSTER_METHOD

static

Definition at line 160 of file poseClustering.h.

## DISTANCE_THRESHOLD

const float BALL::PoseClustering::Default::DISTANCE_THRESHOLD

static

Definition at line 161 of file poseClustering.h.

## RMSD_LEVEL_OF_DETAIL

const Index BALL::PoseClustering::Default::RMSD_LEVEL_OF_DETAIL

static

Definition at line 162 of file poseClustering.h.

## RMSD_TYPE

const Index BALL::PoseClustering::Default::RMSD_TYPE

static

Definition at line 163 of file poseClustering.h.

## RUN_PARALLEL

const bool BALL::PoseClustering::Default::RUN_PARALLEL

static

Definition at line 164 of file poseClustering.h.

## USE_CENTER_OF_MASS_PRECLINK

const bool BALL::PoseClustering::Default::USE_CENTER_OF_MASS_PRECLINK

static

Definition at line 165 of file poseClustering.h.